<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18fcae557a79cdfad04c3be210f4aad5">
  <dict>
    <!--2020-11-06 10:18:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-01-18 16:19:51.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
